package com.qmth.qrzk.repository.user.service;

import java.util.List;

import com.qmth.qrzk.repository.user.model.QuestionOption;

public interface IQuestionOptionService {

	public int saveQuestionOption(QuestionOption qo);
	
	public List<QuestionOption> findByQuestionId(int question_id);
	
	public int deleteOption(int id);
	
	public int update(QuestionOption qo);
	
	public int deleteOptionsByQuesId(int quesId);
}
